/*
Theme Name: NewsCard Child
Template: newscard
Tags: blog,entertainment,news,two-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-logo,custom-menu,featured-image-header,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.0.1
Updated: 2020-02-15

*/

@import url('https://fonts.googleapis.com/css?family=Fondamento');
@import url('https://fonts.googleapis.com/css?family=Exo+2:900');

.site-title a{
    font-family: 'Exo 2', sans-serif;
    color: #c02624 !important;
}
.site-description {
    font-family: 'Fondamento', cursive;
    font-size: 17px;
    font-weight: bold;
}
.navbar-head.navbar-bg-set.header-overlay-light,
.navbar-head.navbar-bg-set.header-overlay-light .site-title,
.navbar-head.navbar-bg-set.header-overlay-light .site-title a,
.navbar-head.navbar-bg-set.header-overlay-light .site-description {
    color: black;
}

@media(max-width: 480px) { #adsheader {
    display: none;
    }
}

.sfsi_Sicons {
    float: none;
      font-weight: bold;
}

.widget {
background: none;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
}

.widget-area .sticky-wrapper,
.widget-area .sticky-wrapper.is-sticky {
    height: auto !important;
}
.widget-area .sticky-wrapper .sticky-sidebar,
.widget-area .sticky-wrapper.is-sticky .sticky-sidebar {
    width: 100% !important;
    position: relative !important;
    top: auto !important;
}

.article-header p {
    display: none;
}

.aligncenter {
    display: block;
}

/* Hide play button za sky news */

.sdc-article-video__media-icon {
  display: none;
}

.css-1ly73wi {
  display: none;
}

.css-1xdhyk6 {
  text-align: center;
  padding: 10px 0;
}

figcaption {
    display: none;
    text-align: center;
    padding: 10px 0;
    font-style: italic;
    font-size: 13px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
}

/* Donate button */

.donate {
  width: 235px;
  margin: auto;
}

.LC20lb {
    margin-bottom: -40px;
    padding: 20px 0px 0px 0px;
}

.donate input {
	background: none;
	border: none;
}

.parent {
	text-align: center;
}

.child {
  display: inline-block;
}

.fb_iframe_widget {
    display: flex !important;
}

/*  Hide "Advertisement" in sky news articles */
.sdc-site-au__label-text {
	display: none;
}

.interactive-body {
	display: none;
}

/* New button styles */
div.wpforms-container-full .wpforms-form input[type=submit], 
div.wpforms-container-full .wpforms-form button[type=submit] {
    background-color: #c80000; /* Red background */
    color: #fff; /* White text */
    border: 1px solid black; /* Dark red, double-line border */
	border-radius: 4px;
}

/* New button hover styles */
div.wpforms-container-full .wpforms-form input[type=submit]:hover, 
div.wpforms-container-full .wpforms-form input[type=submit]:active, 
div.wpforms-container-full .wpforms-form button[type=submit]:hover, 
div.wpforms-container-full .wpforms-form button[type=submit]:active, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
	background-color: #750000;
    border: 1px solid black;
	border-radius: 4px;
}

.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: #00c65c;
    border: 1px solid #00c65c;
}

/* Sticky menu */

.menu-sticky {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 100;
}

/* MeadiaIte Fix Text */

.share-reddit {
	display: none;
}

/* Hide monumetrics cookies */

.cc-floating.cc-theme-classic {
	display: none;
}

/* Style for cookie notice */
.buttonp{
	background: black !important;
    border-radius: 5px !important;
}

.buttonp:hover{
	background: white !important;
	color: black !important;
}



